Subject: RE: [lojban] Re: Arabic, Hindi, Urdu, Simp.Chinese required

From: "And Rosta" <[email-masked]>
Date: Fri, 6 Dec 2002 20:20:34 -0000

John:
> Nick Nicholas scripsit:
> 
> > I'll put up a sampler of monospace and monospacish fonts for people to 
> > express opinions from. I'm having to generate the pdf via Windows now 
> > rather than Mac, and for now am sticking to what comes with Win2000 or 
> > is freeware. Lojban is currently Andale Mono; I wouldn't mind going to 
> > Trebuchet. Courier is not an option 
> 
> Actually, I think monowidth fonts are ugly, and even more so when
> mixed with proportional ones: "foo *bar baz* zam" where "bar baz"
> is monowidth always looks like it groups (foo bar) (baz zam) because
> of the the fat monowidth space character between bar and baz 
> 
> Why not pick some decent, though distinctive, serifed proportional font?
> Note that CLL uses a proportional font for Lojban which is kind of
> semi-serif, mostly sans but with a serif on "l" where it's really needed 

I agree. And if we're being picky, I think that when Lojban words are
being used in English sentences they should be in the English font,
in italics if necessary, rather than in the Lojban font (I can't
give exx right now bcs I am on a train so can't get online). Were it
me producing the book, I would be that picky. But I would never have
had the patience, let alone the competence, to do the wonderful stuff
with nonroman scripts.

--And.